body {
  font-family: 'Roboto Mono', monospace;
  min-height: 400px;
  background-image: url('https://spify.io/wp-content/uploads/2020/04/currency_converter_title.jpeg');
  background-color: #000000;
  background-size: 100vh;
  background-position: center;
  background-repeat: no-repeat;
}

.container {
  text-align: center;
  padding: 20px;
  height: 100vh;
}

.page-title {
  color: #ffffff;
  margin: 0 0 5px;
}

.page-subtitle {
  color: #ffffff;
  margin-top: 5px;
}

.page-logo {
  width: 200px;
}

.alura-logo {
  width: 40px;
  position: absolute;
  top: 10px;
  right: 10px;
}

#converted-value {
  background-color: white;
}

label {
  color: #ffffff;
}